net.corda.core.node.services

## Class UniquenessException

-     public class UniquenessException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UniquenessException(UniquenessProvider.Conflict error)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `UniquenessProvider.Conflict` | `getError()`

- - ### Constructor Detail

    - #### UniquenessException

          public UniquenessException(UniquenessProvider.Conflict error)

  - ### Method Detail

    - #### getError

          public UniquenessProvider.Conflict getError()